Subject: I-D Action: draft-cuspdt-rtgwg-cu-separation-infor-model-01.txt

From: [email-masked]
Date: Mon, 02 Jul 2018 02:40:23 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.

        Title           : Information Model of Control-Plane and User-Plane separation BNG
        Authors         : Shujun Hu
                          Michael Wang
                          Victor Lopez
                          Fengwei Qin
                          Zhenqiang Li
	Filename        : draft-cuspdt-rtgwg-cu-separation-infor-model-01.txt
	Pages           : 21
	Date            : 2018-07-02

Abstract:
   To improve network resource utilization and reduce the operation
   expense, the Control-Plane and User-Plane separation conception is
   raised [TR-384].  This document describes the information model for
   the interface between Control-Plane and User-Plane separation BNG.
   This information model may involve both control channel interface and
   configuration channel interface.  The interface for control channel
   allows the Control-Plane to send several flow tables to the User-
   Plane, such as user's information table, user's interface table, and
   user's QoS table, etc.  And it also allows the User-Plane to report
   the resources and statistics information to the Control-Plane.  The
   interface for configuration channel is in charge of the version
   negotiation of protocols between the Control-Plane and User-Plane,
   the configuration for devices of Control-Plane and User-Plane, and
   the reports of User-Plane's capabilities, etc.  The information model
   defined in this document enables defining a standardized data model.
   Such a data model can be used to define an interface to the CU
   separation BNG.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-cuspdt-rtgwg-cu-separation-infor-model/

There are also htmlized versions available at:
https://tools.ietf.org/html/draft-cuspdt-rtgwg-cu-separation-infor-model-01
https://datatracker.ietf.org/doc/html/draft-cuspdt-rtgwg-cu-separation-infor-model-01

A diff from the previous version is available at:
https://www.ietf.org/rfcdiff?url2=draft-cuspdt-rtgwg-cu-separation-infor-model-01

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/